@media only screen and (max-width: 600px) {
    .top-contact {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background:#082c47;
    font-size: 12px;
}
#companyName{
    font-size: 14px;
}
.modal {
  display: none;
}


.icon1{
    width:25px;
    height:25px;
    background:#d40000;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:6px;
    margin-right:15px;
}
.feature p{
    font-size: 15px;
}
.contact-image img{
    width:100%;
    height: 400px;
    border-radius:20px;
    box-shadow:0 20px 40px rgba(0,0,0,.15);
}
.section-heading h2{
    font-size:20px;
    margin:15px 0;
    color:#1d3557;
}
.university-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(200px,1fr));
    gap:15px;
    
}
.universities{
    padding:40px 8%;
    background:#f7f9fc;
}
.mbbs-about{
    padding:50px 8%;
    background:#f8fbff;
}


}